Software requirements

FlyMove has been optimized for Internet Explorer from version 5.0 upwards. Of course, you can also use other browsers like Netscape or Safari. However, some pages might not appear properly. We would recommend you to download the newest version of the Internet Explorer for free at: for Mac
or for PC users.

QuickTime movies in FlyMove are marked with the -symbol. All QuickTime movies have been produced using Soerensen3 codec for QuickTime 5. Get your latest version of QuickTime Player for free at QuickTime Setup Assistant will configure your browser so that movies will be playing using QuickTime browser plugin.

All QuickTime movies in FlyMove are streaming files, they start to play while the download process is still in progress. To view them as streaming videos, the file helper should use the "QuickTime Plugin" for files marked by the extension ".mov" and the setting "View with Plug-in".

Microsoft Internet Explorer for Windows, versions 5.5 SP2 and 6.0 no longer support Netscape-style plug-ins, such as the plug-in installed as part of QuickTime 5.0.2 and earlier versions. To restore compatibility, Apple has provided an ActiveX control. Please visit where you will be prompted to download and install this control.

Interactive Director and Flash Shockwaves in FlyMove are marked with the -symbol. The appropriate installers for Macromedia Shockwave player 8.5 and Macromedia Flash player can be downloaded at